[preferences]
language=0
windowX=185
windowY=425
Joy0_Left=203
Joy0_Right=205
Joy0_Up=200
Joy0_Speed=57
Joy0_Capture=88
Joy0_GS=46
Joy0_Down=208
Joy0_A=44
Joy0_B=45
Joy0_L=30
Joy0_R=31
Joy0_Start=28
Joy0_Select=14
Joy1_Left=0
Joy1_Right=0
Joy1_Up=0
Joy1_Speed=0
Joy1_Capture=0
Joy1_GS=0
Joy1_Down=0
Joy1_A=0
Joy1_B=0
Joy1_L=0
Joy1_R=0
Joy1_Start=0
Joy1_Select=0
Joy2_Left=0
Joy2_Right=0
Joy2_Up=0
Joy2_Speed=0
Joy2_Capture=0
Joy2_GS=0
Joy2_Down=0
Joy2_A=0
Joy2_B=0
Joy2_L=0
Joy2_R=0
Joy2_Start=0
Joy2_Select=0
Joy3_Left=0
Joy3_Right=0
Joy3_Up=0
Joy3_Speed=0
Joy3_Capture=0
Joy3_GS=0
Joy3_Down=0
Joy3_A=0
Joy3_B=0
Joy3_L=0
Joy3_R=0
Joy3_Start=0
Joy3_Select=0
joyVersion=1
selectedFilter=1
romdir=H:\模拟游戏\GBA
recent0=E:\模拟游戏\GBA\GBA游戏ROM\魔法元素.zip
video=0
recent1=E:\模拟游戏\GBA\GBA游戏ROM\人鱼之心.zip
recent2=E:\模拟游戏\GBA\GBA游戏ROM\瓦里奥世界.zip
recent3=E:\模拟游戏\GBA\GBA游戏ROM\我们的太阳.zip
recent4=E:\模拟游戏\GBA\GBA游戏ROM\雷曼.zip
recent5=E:\模拟游戏\GBA\GBA游戏ROM\忍者神龟.zip
recent6=E:\模拟游戏\GBA\GBA游戏ROM\索尼克3.zip
recent7=E:\模拟游戏\GBA\GBA游戏ROM\拳皇EX.zip
recent8=H:\幻想传说.gba
recent9=E:\模拟游戏\GBA\GBA游戏ROM\幻想传说.zip
regEnabled=0
languageName=
